.alt {
	display: none;
}
.box {
	background-repeat: no-repeat;
	background-position: center top;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.inbox {
	width: 950px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.inbox:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
/*\*/
* html .inbox {
    height: 1em;
    overflow: visible;
}
/**/
#name {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0228_0/501/name.jpg);
	height: 76px;
}
#name p {
	display: none;
}
.line {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 7px;
	width: 950px;
	clear: both;
}
.line hr {
	display: none;
}
#bottom {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/bottom.jpg);
	height: 24px;
	position: relative;
}
#bottom a {
	display: block;
	position: absolute;
	height: 14px;
	width: 62px;
	top: 0px;
	right: 19px;
}
#bottom em {
	display: none;
}
#main {
	height: 352px;
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}
#hotelmenu {
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#hotelmenu,#hotelmenu dd,#hotelmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 166px;
	height: 352px;
	position: relative;
}
#hotelmenu dt {
	display: none;
}
#hotelmenu li {
	display: block;
	position: absolute;
	width: 166px;
	height: 24px;
}
#hotelmenu li#m01 {top: 5px;}
#hotelmenu li#m02 {top: 29px;}
#hotelmenu li#m03 {top: 53px;}
#hotelmenu li#m04 {top: 77px;}
#hotelmenu li#m05 {top: 101px;}
#hotelmenu li#m06 {top: 125px;}
#hotelmenu li#m07 {top: 149px;}
#hotelmenu li#m08 {top: 173px;}
#hotelmenu li#m09 {top: 197px;}
#hotelmenu li#m10 {top: 221px;}
#hotelmenu a {
	display: block;
	float: left;
	height: 24px;
	width: 166px;
	background-repeat: no-repeat;
}
#hotelmenu li#m01 a {background-position: 0px -5px;}
#hotelmenu li#m02 a {background-position: 0px -29px;}
#hotelmenu li#m03 a {background-position: 0px -53px;}
#hotelmenu li#m04 a {background-position: 0px -77px;}
#hotelmenu li#m05 a {background-position: 0px -101px;}
#hotelmenu li#m06 a {background-position: 0px -125px;}
#hotelmenu li#m07 a {background-position: 0px -149px;}
#hotelmenu li#m08 a {background-position: 0px -173px;}
#hotelmenu li#m09 a {background-position: 0px -197px;}
#hotelmenu li#m10 a {background-position: 0px -221px;}
#hotelmenu li#m01 a:hover {background-position: -166px -5px;}
#hotelmenu li#m02 a:hover {background-position: -166px -29px;}
#hotelmenu li#m03 a:hover {background-position: -166px -53px;}
#hotelmenu li#m04 a:hover {background-position: -166px -77px;}
#hotelmenu li#m05 a:hover {background-position: -166px -101px;}
#hotelmenu li#m06 a:hover {background-position: -166px -125px;}
#hotelmenu li#m07 a:hover {background-position: -166px -149px;}
#hotelmenu li#m08 a:hover {background-position: -166px -173px;}
#hotelmenu li#m09 a:hover {background-position: -166px -197px;}
#hotelmenu li#m10 a:hover {background-position: -166px -221px;}
}
#mainfla {
}
#mainfla {
	position: absolute;
	height: 240px;
	width: 750px;
	left: 171px;
	top: 5px;
}
#info {
	display: block;
	height: 97px;
	width: 492px;
	position: absolute;
	left: 184px;
	top: 250px;
}
#info,#info dd,#info ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 97px;
	width: 492px;
}
#info dt {
	display: none;
}
#info ul {
	overflow: auto;
	padding-top: 2px;
	height: 89px;
	padding-bottom: 6px;
}
#info li {
	font-size: 75%;
	line-height: 100%;
	color: #5F3214;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ichioshi {
	height: 89px;
	width: 232px;
	position: absolute;
	left: 685px;
	top: 254px;
}
#ichioshi,#ichioshi dd {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ichioshi dt {
	display: none;
}
#life {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base3.gif);
	background-repeat: repeat-y;
	color: #5F3214;
}
#life dl, #life dt, #life dd {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#life2 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base2.jpg);
}
#life3 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base6.jpg);
	background-position: bottom;
}
#life4 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base6.gif);
	background-repeat: repeat-y;
	clear: both;
}
#life5 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base7.jpg);
	background-position: bottom;
}
#life6 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#life .frm {
	float: left;
	width: 276px;
	text-align: left;
	margin-top: 52px;
	margin-left: 26px;
	margin-right: 2px;
	/*\*/
	_margin-left: 13px;
	_margin-right: 15px;
	/**/
}
#life .frm strong {
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 8px;
	display: block;
	font-size: 130%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	line-height: 130%;
}
#life .frm strong small {
	font-size: 65%;
	line-height: 100%;
}
#life .frm dd {
	display: block;
	margin-right: 8px;
	margin-left: 8px;
	font-size: 80%;
	line-height: 120%;
	margin-top: 5px;
}
#life .frm2 {
	display: block;
	width: 576px;
	margin-left: 330px;
	padding-top: 44px;
	padding-bottom: 16px;
	*padding-bottom: 20px;
}
#life .frm2 dt ,#life .frm2 dd {
	display: block;
	width: 576px;
}
#life .frm2 dt {
	font-size: 100%;
	font-weight: bold;
	line-height: 100%;
	*line-height: 115%;
	padding-bottom: 6px;
	*padding-bottom: 0px;
}
#life .frm2 dd {
	font-size: 80%;
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base5.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 120%;
	padding-bottom: 12px;
	*padding-bottom: 14px;
}
#kankyo {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/top_base8.jpg);
	height: 141px;
	margin: 0px;
	padding: 0px;
}
#kankyo dd dd , #kankyo strong {
	display: none;
}
#kankyo dd {
	position: relative;
	display: block;
	height: 141px;
	width: 950px;
	margin: 0px;
	padding: 0px;
}
#kankyo dd dl {
	height: 98px;
	width: 276px;
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 36px;
}
#kankyo dd dl dt {
	height: 98px;
	width: 276px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#kankyo #banner1 {
	left: 25px;
}
#kankyo #banner2 {
	left: 329px;
}
#kankyo #banner3 {
	left: 633px;
}
#subpage #hotelmenu {
	background-position: -166px 0px;
}
#subpage #hotelmenu ul {
	*margin-left: -83px;
}
#sub1 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/sub_base2.jpg);
	background-repeat: repeat-y;
}
#sub2 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/sub_base1.jpg);
	background-position: top;
}
#sub3 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/sub_base3.jpg);
	background-position: bottom;
}
#subpage #contents {
	color: #FFF;
	float: right;
	width: 763px;
	text-align: left;
	font-size: 90%;
	line-height: 120%;
	margin-bottom: 1em;
	position: relative;
}
#subpage .midasi1 {
	display: block;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
}
#subpage .midasi2 {
	text-align: right;
	width: 763px;
}
#subpage .midasi3 {
	width: 724px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 68px;
	position: relative;
	left: -3px;
}
#subpage .midasi3 h2 {
	display: none;
}
#subpage .midasi3#room1 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/midashi_room2.jpg);
}
#subpage .midasi3#room2 {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/midashi_room3.jpg);
}
#subpage #contents table td.ph  {
	width: 270px;
	padding-bottom: 1em;
}
#subpage #contents table {
	margin-bottom: 10px;
	color: #FFF;
}
#subpage #contents .space {
	margin-top: 13px;
	*padding-top: 13px;
}
#subpage #contents .space2 {
	margin-top: 8px;
	*padding-top: 8px;
}
#subpage #contents .ph {
	margin-bottom: 6px;
}
#subpage #contents .ph img   {
	border: 1px solid #FFF;
}
#subpage #contents .ph_main   {
	display: block;
	width: 716px;
	height: 338px;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #FFF;
	margin-bottom: 6px;
}
#subpage #contents .ph_main#main_room {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0228_0/601/photo_room1.jpg);
}
#subpage #contents .ph_main#main_bath {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0228_0/601/photo_bath1.jpg);
}
#subpage #contents .ph_main#main_shokuji {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0228_0/601/photo_shokuji1.jpg);
}
#subpage #contents .ph_main#main_access {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0228_0/501/photo_access1.gif);
}
#subpage #contents dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
#subpage #contents dt {
	padding: 0px;
	font-size: 120%;
	color: #FFF6D2;
	line-height: 120%;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#subpage #contents dd {
	padding: 0px;
	margin-top: 0.3em;
	margin-right: 45px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 100%;
	line-height: 140%;
}
#subpage #contents td dt, #subpage #contents td dd {
	margin-right: 10px;
}
#subpage .room_btn {
	display: block;
	width: 356px;
	height: 31px;
	position: relative;
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/midashi_room4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	top: -4px
}
#subpage .room_btn a {
	height: 18px;
	width: 56px;
	display: block;
	float: right;
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/button_room.gif);
	position: absolute;
	top: 7px;
}
#subpage .room_btn a.btn1 {left: 231px;background-position: 0px 0px;}
#subpage .room_btn a.btn2 {left: 292px;background-position: -56px 0px;}
#subpage .room_btn a.btn3 {left: 231px;background-position: -112px 0px;width: 117px;}
#subpage .room_btn a:hover.btn1 {background-position: 0px -18px;}
#subpage .room_btn a:hover.btn2 {background-position: -56px -18px;}
#subpage .room_btn a:hover.btn3 {background-position: -112px -18px;}
#subpage .room_type_single {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/midashi_room5.jpg);
	display: block;
	top: 0px;
	position: absolute;
	left: -3px;
	height: 31px;
	width: 157px;
}
#subpage .room_type_twin {
	background-image: url(https://www.ark-hotel.net/uneikikaku/image/0000_0/000/midashi_room6.jpg);
	display: block;
	top: 0px;
	position: absolute;
	left: -3px;
	height: 31px;
	width: 157px;
}
.color_orange{
	color:#f1b490;
}
#life6 td {
	border:solid #532b1c 1px;
}


/* kokokara */

#main {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_base.jpg);
}
#toppage #pickup {
	background-color: #D0BFA6;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_line.jpg);
	text-align: left;
}
#toppage #pickup table {
	padding-top: 9px;
	padding-bottom: 10px;
	*margin-top: 9px;
	*margin-bottom: 10px;
}
#toppage #pickup .ptitl {
	width: 171px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_pickup.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
#toppage #pickup .ptxt {
	background-color: #FFFFFF;
	width: 220px;
	color: #523720;
	text-align: left;
	font-size: 60%;
	line-height: 140%;
	padding: 10px;
	border-right-style: solid;
	border-right-width: 17px;
	border-right-color: #D0BFA6;
}
#toppage #hotellife {
	margin-top: 0px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_life.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#toppage #hotellife .img1 {
	padding-top: 61px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#toppage #hotellife .img1 img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#toppage #hotellife .kannai {
	margin-left: 166px;
	margin-right: 44px;
	margin-top: 28px;
	margin-bottom: 38px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A59279;
	border-left-color: #A59279;
}
#toppage #hotellife .kannai td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #A59279;
	border-right-color: #A59279;
	font-size: 70%;
	color: #644B2F;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
}
#toppage #hotellife .img2 {
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#toppage #hotellife .img2 img {
	margin-right: 7px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box#foot {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_btm.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
}

/* subpage */

#submain {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_main.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#submain #hotelmenu,#submain #hotelmenu dd,#submain #hotelmenu ul {
	height: 302px;
	position: static;
}
#subpage #hotelmenu {
	background-position: right top;
	position: relative;
}
#subpage #hotelmenu li,#subpage #hotelmenu li a,#subpage #hotelmenu li a:hover {
	width: 138px;
	height: 25px;
	/*\*/
	_width: 140px;
	_height: 27px;
	_widt\h: 138px;
	_heigh\t: 25px;
	/**/
	background-image: none;
}
#subpage #hotelmenu .small {left: 23px;}
#subpage #hotelmenu .small,#subpage #hotelmenu .small a,#subpage #hotelmenu .small a:hover {
	width:98px;
	height:21px;
	/*\*/
	_width: 100px;
	_height: 23px;
	_widt\h: 98px;
	_heigh\t: 21px;
	/**/
}
#subpage #hotelmenu li {left: 10px}
#subpage #hotelmenu li#m01 {top: 29px;}
#subpage #hotelmenu li#m02 {top: 59px;}
#subpage #hotelmenu li#m03 {top: 90px;}
#subpage #hotelmenu li#m04 {top: 120px;}
#subpage #hotelmenu li#m05 {top: 149px;}
#subpage #hotelmenu li#m06 {top: 179px;}
#subpage #hotelmenu li#m07 {top: 217px;}
#subpage #hotelmenu li#m08 {top: 247px;}
#subpage #hotelmenu a {
	border: 1px solid #1F3D2B;
}
#subpage #hotelmenu a:hover {
	border: 1px solid #FFE7B9;
}
#subpage #hotelmenu .small a {
	border: 1px solid #FFF;
}
#subpage #hotelmenu .small a:hover {
	border: 1px solid #FF0;
}
#submain #mainph {
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #000;
	height: 302px;
	width: 760px;
	background-repeat: no-repeat;
	background-position: center center;
}


/* koko_ni_mainphoto_css_wo_oiteita */

#subpage .line2 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 7px;
	width: 950px;
	clear: both;
}
#subpage .line2 hr {
	display: none;
}
#subpage #contents {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/top2_btm.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#subpage .left {
	float: left;
	width: 167px;
	text-align: left;
	margin-bottom: 2em;
}
#subpage .left .infologo {
	height: 59px;
	width: 145px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_info.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 21px;
}
#subpage .left p {
	text-align: left;
	width: 149px;
	font-size: 80%;
	padding-left: 9px;
	line-height: 170%;
	/*\*/
	_width: 158px;
	_widt\h: 149px;
	/**/
}
#subpage .right {
	float: left;
	width: 761px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_base2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
#subpage .roomtype {
	height: 53px;
	width: 722px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#subpage .roomtype#roomtype {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room1.gif);
	height: 45px;
}
#subpage .roomtype#standard {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_standard.gif);
	height: 40px;
}
#subpage .roomtype#confort {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_confort.gif);
	height: 35px;
}
#subpage .roomtype#ladies {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_ladies.gif);
	height: 35px;
}
#subpage .roomtype#bath {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi.gif);
}
#subpage .roomtype#bath01 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi01.gif);
}
#subpage .roomtype#bath02 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi02.gif);
}
#subpage .roomtype#bath03 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi03.gif);
}
#subpage .roomtype#bath04 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi04.gif);
}
#subpage .roomtype#bath05 {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_bath_midasi05.gif);
}
#subpage .roomtype#shokuji {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_shokuji_midasi.gif);
}
#subpage .roomtype#syuhen {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_syuhen_midasi.gif);
}
#subpage .roomtype#access {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_access_midasi.gif);
	margin-bottom: 17px;
}
#subpage .roomtype#map {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_access_map.gif);
	height: 40px;
	margin-bottom: 9px;
}
#subpage .roomtype#sisetu {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_sisetu_midasi.gif);
	height: 35px;
}
#subpage .right .r_txt {
	text-align: left;
	width: 684px;
	color: #584126;
	padding: 0px;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 38px;
	display: block;
	font-size: 90%;
	clear: both;
}
#subpage .right .r_txt#txt2 {
	padding-top: -10px;
	padding-bottom: 10px;
	margin-left: 48px;
	font-size: 80%;
	width: 664px;
	margin-top: 0px;
}
#subpage .right .r_txt03 {
	text-align: left;
	width: ;
	color: #584126;
	padding: 0px;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 38px;
	display: block;
	font-size: 90%;
	clear: both;
}
#subpage table.list {
	padding-top: 2px;
	*padding-top: 0px;
	*margin-top: 20px;
}
#subpage table.list td {
	vertical-align: top;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_table.gif);
	background-repeat: repeat-y;
	background-position: 38px 0px;
}
#subpage table.list2 {
	padding-top: 35px;
	width: 750px;
}
#subpage table.list2 td {
	vertical-align: top;
	color: #584126;
	padding-bottom: 30px;
}
#subpage table.list2 td.cell1 {
	padding-left: 45px;
	padding-right: 35px;
}
#subpage table.list2 td img {
	border:solid #a59176 1px;
}
#subpage table.list2 td p {
	margin-top: 0px;
}
#subpage .right .room {
	background-color: #876E4B;
	width: 200px;
	margin-left: 38px;
	margin-right: 4px;
	float: left;
	/*\*/
	_background-color: none;
	_margin-left: 19px;
	_margin-right: 2px;
	/**/
}
#subpage .right .room p {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 79%;
}
#subpage .right .room .photo {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}
#subpage .right .room .single
, #subpage .right .room .twin
, #subpage .right .room .semidbl
, #subpage .right .room .double
, #subpage .right .room .familydbl
, #subpage .right .room .triple
, #subpage .right .room .fourth
, #subpage .right .room .single-annex
, #subpage .right .room .twin-annex
, #subpage .right .room .double-annex
, #subpage .right .room .single-withbath
, #subpage .right .room .single-outbath
, #subpage .right .room .single-withshower
, #subpage .right .room .washitsu
, #subpage .right .room .wayoushitsu
, #subpage .right .room .suite {
	height: 19px;
	width: 200px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_menu.gif);
	background-position: 0px 0px;
	position: relative;
}
#subpage .right .room .twin {background-position: 0px -19px;}
#subpage .right .room .semidbl {background-position: 0px -57px;}
#subpage .right .room .double {background-position: 0px -38px;}
#subpage .right .room .familydbl {background-position: 0px -76px;}
#subpage .right .room .triple {background-position: 0px -95px;}
#subpage .right .room .fourth {background-position: 0px -114px;}
#subpage .right .room .single-annex {background-position: 0px -133px;}
#subpage .right .room .twin-annex {background-position: 0px -152px;}
#subpage .right .room .double-annex {background-position: 0px -171px;}
#subpage .right .room .single-withbath {background-position: 0px -190px;}
#subpage .right .room .single-outbath {background-position: 0px -209px;}
#subpage .right .room .single-withshower {background-position: 0px -228px;}
#subpage .right .room .washitsu {background-position: 0px -247px;}
#subpage .right .room .wayoushitsu {background-position: 0px -266px;}
#subpage .right .room .suite {background-position: 0px -285px;}
#subpage .right .room .tag {
	height: 18px;
	width: 200px;
	margin-left: 4px;
	height: 33px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_line.gif);
	background-repeat: no-repeat;
	background-position: -4px 20px;
}

/*****20110630追加 客室紹介用(予約受付不可)*****/

#subpage .right .room .single02
, #subpage .right .room .twin02
, #subpage .right .room .semidbl02
, #subpage .right .room .double02
, #subpage .right .room .familydbl02
, #subpage .right .room .triple02
, #subpage .right .room .fourth02
, #subpage .right .room .single-annex02
, #subpage .right .room .twin-annex02
, #subpage .right .room .double-annex02
, #subpage .right .room .single-withbath02
, #subpage .right .room .single-outbath02
, #subpage .right .room .single-withshower02
, #subpage .right .room .washitsu02
, #subpage .right .room .wayoushitsu02
, #subpage .right .room .suite02 {
	height: 19px;
	width: 200px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_menu02.gif);
	background-position: 0px 0px;
	position: relative;
}
#subpage .right .room .twin02 {background-position: 0px -19px;}
#subpage .right .room .semidbl02 {background-position: 0px -57px;}
#subpage .right .room .double02 {background-position: 0px -38px;}
#subpage .right .room .familydbl02 {background-position: 0px -76px;}
#subpage .right .room .triple02 {background-position: 0px -95px;}
#subpage .right .room .fourth02 {background-position: 0px -114px;}
#subpage .right .room .single-annex02 {background-position: 0px -133px;}
#subpage .right .room .twin-annex02 {background-position: 0px -152px;}
#subpage .right .room .double-annex02 {background-position: 0px -171px;}
#subpage .right .room .single-withbath02 {background-position: 0px -190px;}
#subpage .right .room .single-outbath02 {background-position: 0px -209px;}
#subpage .right .room .single-withshower02 {background-position: 0px -228px;}
#subpage .right .room .washitsu02 {background-position: 0px -247px;}
#subpage .right .room .wayoushitsu02 {background-position: 0px -266px;}
#subpage .right .room .suite02 {background-position: 0px -285px;}

/***** 20110630追加 End *****/

#subpage .right .room .tagline {
	height: 18px;
	width: 200px;
	margin-left: 4px;
	height: 8px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_line.gif);
	background-repeat: no-repeat;
	background-position: -4px -5px;
}
#subpage .right .room .btn1, #subpage .right .room .btn2 {
	display: block;
	float: left;
	height: 19px;
	width: 27px;
	position: absolute;
	top: 0px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_menu.gif);
}
#subpage .right .room .btn1 {
	left: 137px;
	background-position: -210px 0px;
}
#subpage .right .room .btn2 {
	left: 169px;
	background-position: -210px -38px;
}
#subpage .right .room .btn1:hover {
	background-position: -210px -19px;
}
#subpage .right .room .btn2:hover {
	background-position: -210px -57px;
}
#subpage .right .room .txt {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	line-height: 120%;
}
#room #subpage .right .room .txt {
	line-height: 160%;
	padding-top: 16px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subpage .right .room .spec {
	background-color: #4F3D25;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 8px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
#subpage .right .listin {
	font-size: 79%;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}
#subpage .right .listin td {
	line-height: 140%;
	padding-top: 1.2ex;
	font-size: 95%;
}
#subpage .right .listin td.nowrap {
	white-space: nowrap;
	padding-right: 1.5ex;
}
#subpage .right .rline,#subpage .right .rline2  {
	height: 30px;
	width: 761px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
#subpage .right .rline2 {
	margin-top: -26px;
	height: 40px;
}
#syuhen #subpage .right .rline2 {
	margin-top: -40px;
	height: 18px;
}
#subpage .right .rline hr,#subpage .right .rline2 hr {
	display: none;
}
#subpage .right div.pickupplan {
	width: 722px;
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_room_pickupplan.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 37px;
}
#subpage .right table.pickupplan {
	margin-left: 6px;
	margin-top: -8px;
	width: 748px;
}
#subpage .right table.pickupplan td {
	color: #523720;
	padding: 10px;
	border: 2px solid #A28E72;
	font-size: 70%;
	line-height: 140%;
	background-color: #E7DCCC;
}
#subpage .right table.hyou {
	width: 698px;
	margin-left: 39px;
}
#subpage .right table.hyou td {
	vertical-align: top;
	padding-bottom: 18px;
	color: #44331B;
	font-size: 80%;
}
#subpage .right table.hyou td img {
	margin-right: 5px;
}
#subpage .right table.hyou td.txt {
}
#subpage .right table.hyou td.txt img {
	margin-top: 2px;
	margin-bottom: 8px;
}
#subpage #contents .inbox {
	background-image: url(https://sv76.wadax.ne.jp/~route-inn-co-jp/uneikikaku/image/0000_0/000/sub2_base1.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#syuhen #subpage #contents td dt {
	color: #44331B;
}